/* Base CSS */
:root {
  --primary-color: #fa5832;
  --heading-color: #161921;
  --primary-black-color: #161921;
  --gray-color: #F8F8F8;
  --white-color: #ffffff;
  --text-color: #565656;
  --border-color: #D8DDE1;
  --heading-font: "Gilda Display", serif;
  --body-font: "Plus Jakarta Sans", sans-serif;
}
.nav-right-item .theme-btn.style-one{
    background-color:var(--primary-color)
}
.section-title h2 span{
    color:var(--primary-color);
    font-weight: 700;
}
.custom-theme-offer-sec .custom-theme-content-item .content h5{
    margin-bottom: 15px;
    font-weight: 600;
}
.text-justify{
    text-align: justify;
}
.custom-theme-room-item.style-one .room-content{
    padding-top: 17px;
}
.custom-theme-room-item.style-one .room-content .room-meta{
    margin-bottom: 16px;
}
.custom-theme-room-item.style-one .room-content .title{
    font-size: 22px;font-weight: 600;
}
.footer-widget.footer-nav-widget ul.widget-nav li a::before {
    position: absolute;
    content: '';
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    content: "\f101";
    margin-left: 0;
    left: 0;
}
.footer-widget.footer-nav-widget ul.widget-nav li a {
    font-size: 15px;
    position: relative;
    padding-left: 20px;
}
.footer-widget .widget-title {
    position: relative;
    padding-bottom: 10px;
}
.footer-widget .widget-title::after {
    position: absolute;
    content: '';
    height: 2px;
    background: #fff;
    width: 50px;
    bottom: 0;
    left: 0;
}
.recent-post-list{
    border-radius: 15px;
    overflow: hidden;
}
.theme-btn.style-two{
    font-size: small;
}
.custom-theme-custom-box-item.style-one .custom-box-content .title{
    font-size: 20px;
    font-weight: 600;
}
.custom-theme-custom-box-item.style-one .custom-box-content .custom-box-meta{
    margin-bottom: 15px;
}
.custom-theme-facilities_one{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.page-hero{
    padding: 100px 0 90px 0;
}
.custom-box-content-box h4{
    margin-bottom: 15px;font-weight: 600;
}
.check-list.style-two li b{
    font-weight: 600;
}
.header-navigation .main-menu ul > li .sub-menu li a{
    font-size: 16px;
}